/*全局样式*/
@charset "utf-8";
body {font:15px/1.5 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #262e36;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1470px !important;
}


:root{
    --color_zhuti: #33a23d;
    --color_hover: #358d3c;
    --transition_3:all .3s linear;
    --transition_5:all .5s linear;
    --transition_8:all .8s linear;
    --transform_scale: scale(1.08);
}

body{padding-top: 100px;}
header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: #fff;}

header .logo{height: 100px;font-size: 0;padding-right: 30px;}
header .logo img{max-height:63%;}
header .txt1{height: 100px;font-size: 18px;color: var(--color_zhuti);font-weight: bold;margin-right: -3%;}
header .txt1:before{padding-right: 8px;}
header .txt2{height: 100px;font-size: 22px;color: #666;width: 40px;text-align: center;}
header .txt2:hover{background-color: #f8f8f8;}
header nav{width:76%;max-width:1080px;}
header nav ul{position: relative;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 100px;font-size:17px;position: relative;padding: 0 4px;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 150px;margin-left: calc(50% - 75px);right: 0;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 23px;padding:8px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left: 30.5833px; bottom: 0; height: 4px; background-color: var(--color_zhuti);z-index:1;width: 42px;}
}

/*搜索*/
#formbox{display:block;position: fixed;left: 0;width: 100%;z-index: 112;background:rgba(0, 0, 0, .88);top:0;height: 100%;padding: 50px 10%;display: none;}
#formbox .logo2 img{max-height:72px;}
#formbox #form_close{font-size: 50px;color: #fff;position: absolute;right: 10%;top:50px;font-weight: normal;cursor: pointer;opacity: .8;}
#formbox #form_close:hover{opacity: 1;transform: rotate(20deg);}
#formbox form{width: 1200px;margin:15% auto 0;display: block;max-width: 100%;}
#formbox form input{font-size:20px;color: #fff;border: 0;border-bottom: 2px solid #fff;height: 60px;background: transparent;padding: 0 30px;width: calc(100% - 140px);}
#formbox form button{width: 120px;float: right;background:transparent;border: 2px solid #fff;font-size: 20px;border-radius: 4px;color: #fff;height: 60px;}
#formbox form button:hover{background-color: #fff;color: var(--color_zhuti);}
@media (max-width:991px) {
    /*搜索*/
    #formbox{padding:100px 15px 0;}
    #formbox #form_close{font-size: 30px;right: 15px;top:11%;}
    #formbox form input{font-size:15px;padding: 0 20px;width: calc(100% - 66px);height:44px;border-width: 1px;}
    #formbox form button{width: 60px;font-size: 16px;height: 44px;border-width: 1px;}
}

/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}


/*头部公用*/
.main88{padding:88px 0;}
.title{position: relative;padding: 32px 0;}
/*.title .div1{float: left;}*/
.title .div1 span{display: block;font-size: 70px;opacity: .08;text-transform: uppercase;font-weight: bold;position: absolute;left: -4px;top:0;line-height:1;}
.title .div1 b{font-size: 36px;display: block;}
.title .div1 div{font-size: 18px;color: #666;padding-top: 8px;}

.title .div2{float: right;font-size: 0;padding-top: 11px;overflow: hidden;}
.title .div2 a{display: inline-block;vertical-align: top;min-width: 180px;line-height: 46px;border: 2px solid transparent;font-size: 20px;background-color: #fff;text-align: center;margin:15px 0 5px 20px;border-radius: 44px;}
.title .div2 a:hover{border-color: var(--color_zhuti);color: #fff;color: var(--color_zhuti);}


/*产品展示*/
.main1 .title:after{content: "";width: 100%;height: 2px;background: var(--color_zhuti);position: absolute;left: 0;top:-15px;}
.main1 .title .div2 a{background: var(--color_zhuti);color: #fff;font-size: 15px;}
.main1 .title .div2 a i{padding-left: 33px;line-height: normal;position: relative;top:-1px;transition: all .3s;}
.main1 .title .div2 a:hover{background-color: var(--color_hover);}
.main1 .title .div2 a:hover i{padding-left: 15px;}


.main1 .list{display: block;background: #F5F5F5;padding: 15px;overflow: hidden;}
.main1 .list .img{padding-top:114%;position: relative;z-index: 1;}
.main1 .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height:100%;}
.main1 .list .tt{margin-top: 15px;font-size: 18px;font-weight: bold;text-align: center;margin-bottom: 30px;z-index: 2;position: relative;}
.main1 .list:hover .img img{transform: var(--transform_scale);}
.main1 .list:hover .tt{color: var(--color_zhuti);}
.main1 .lb1{padding-bottom: 88px;position: relative;}
.main1 .swiper-button-prev{font-size: 40px;line-height: 1px;width: 44px;height: 44px;left: calc(50% - 56px);top:auto;bottom: 1px;margin: 0;font-weight: bold;color: #666;}
.main1 .swiper-button-next{font-size: 40px;line-height: 1px;width: 44px;height: 44px;right: calc(50% - 56px);top:auto;bottom: 0;margin: 0;font-weight: bold;color: #666;}
.main1 .swiper-button-prev:hover{color: var(--color_zhuti);}
.main1 .swiper-button-next:hover{color: var(--color_zhuti);}
.main1 .swiper-button-prev:after{display: none;}
.main1 .swiper-button-next:after{display: none;}


/*我们专注于应用领域*/
.main2{position: relative;}
.main2 .top{font-size: 30px;line-height: 1.4;color: #fff;text-align: center;padding-bottom: 50px;margin-top: -8px;}
.main2 .top b{font-size: 40px;display: block;}
.main2:after{content: "";height: 280px;width: 100%;position: absolute;left: 0;bottom: 0;background: #fff;z-index: 1;}
.main2 .container-fluid{position: relative;z-index: 2;}
.main2 .box{position: relative;min-height: 444px;}
.main2 .box .listbox{width: 50%;background-color: #fff;border-radius: 11px;overflow: hidden;min-height: 444px;padding: 25px 20px;font-size: 0;text-align: center;}
.main2 .box .listbox .list{display: inline-block;vertical-align: top;width: 33.33%;text-align: center;padding: 22px 10px;}
.main2 .box .listbox .list .img{height: 50px;position: relative;}
.main2 .box .listbox .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 100%;}
.main2 .box .listbox .list .tt{font-size: 18px;padding-top:9px;transition: all .3s;}
.main2 .box .listbox .list:nth-last-child(1){padding: 18px 10px;}
.main2 .box .listbox .list:nth-last-child(1) span{display: block;background: var(--color_zhuti);position: relative;max-width: 106px;margin: 0 auto;height: 94px;line-height: 94px;color: #fff;font-size: 38px;border-radius: 11px;}
.main2 .box .listbox .list:nth-last-child(1):hover span{background: var(--color_hover);}
.main2 .box .listbox .list .img img{filter: grayscale(100%);-webkit-filter: grayscale(1);}
.main2 .box .listbox .list:hover .img img{filter: grayscale(0);-webkit-filter: grayscale(0);}
.main2 .box .listbox .list:hover .tt{color: var(--color_zhuti);}
.main2 .box .listbox .list.active .img img{filter: grayscale(0);-webkit-filter: grayscale(0);}
.main2 .box .listbox .list.active .tt{color: var(--color_zhuti);}
.main2 .box .imgbox{width: calc(50% - 1px);position: absolute;right: 0;top:0;height: 100%;border-radius: 11px;overflow:hidden;}
.main2 .box .imgbox .bjcover{position: absolute;left: 0;top:0;height: 100%;width: 100%;}
.main2 .box .imgbox .bjcover span{display: block;min-width: 210px;line-height: 70px;background: rgba(255, 255, 255, .8);font-size: 24px;font-weight: bold;padding: 0 10px;text-align: center;border-radius: 11px;display: inline-block;position: absolute;left: 30px;top:30px;color: var(--color_zhuti);}

.main2 .lb2{margin-top: 70px;background: #fff;box-shadow: 0 0 11px rgba(0, 0, 0, .06);padding: 48px 70px;position: relative;border-radius: 11px;overflow: hidden;}
.main2 .lb2 a{display: block;position: relative;}
.main2 .lb2 a .img{border-radius: 11px;}
.main2 .lb2 a .bjcover{padding-top:72%;}
.main2 .lb2 a .tt{font-size:18px;padding-top:16px;text-align: center;}
.main2 .lb2 a:hover .bjcover{transform: var(--transform_scale);}
.main2 .lb2 a:hover .tt{color: var(--color_zhuti);}
.main2 .lb2 .swiper-button-prev{top:calc(50% - 21px);}
.main2 .lb2 .swiper-button-next{top:calc(50% - 21px);}
.main2 .lb2 .swiper-button-prev:after{font-size: 36px;font-weight: bold;color: var(--color_zhuti);margin-left: 18px;}
.main2 .lb2 .swiper-button-next:after{font-size: 36px;font-weight: bold;color: var(--color_zhuti);margin-right: 18px;}
.main2 .lb2 .swiper-button-prev:after:hover{color: var(--color_hover);}
.main2 .lb2 .swiper-button-next:after:hover{color: var(--color_hover);}


/*关于我们*/
.main3 .zuo{width: 50%;float: left;max-width: 600px;padding-right: 30px;}
.main3 .you{width: 50%;float: right;}
.main3 .you .videobox{padding-top: 63%;position: relative;background: #000;border-radius: 11px;overflow: hidden;}
.main3 .you .videobox video{position: absolute;left: 0;top:0;width: 100%;height: 100%;object-fit: cover;}
.main3 .zuo .tt1{font-size: 24px;font-weight: bold;color: var(--color_zhuti);padding-bottom: 11px;}
.main3 .zuo .tt2{font-size: 16px;color: #555;line-height: 30px;height: 150px;-webkit-line-clamp: 5;}
.main3 .zuo .more{display: inline-block;vertical-align: top;min-width: 180px;line-height: 46px;border: 2px solid transparent;background: var(--color_zhuti);color: #fff;font-size: 20px;font-size: 15px;text-align: center;border-radius: 44px;margin-top: 40px;}
.main3 .zuo .more i{padding-left: 33px;line-height: normal;position: relative;top:-1px;transition: all .3s;}
.main3 .zuo .more:hover{background-color: var(--color_hover);}
.main3 .zuo .more:hover i{padding-left: 15px;}

/*资讯动态*/
.main4{background: #F8F8F8;}
.main4 .lb4{margin: -15px;}
.main4 .list{display: block;margin: 15px;box-shadow: 0 0 11px rgba(0, 0, 0, .03);background-color: #fff;padding: 30px;border-radius: 11px;overflow: hidden;}
.main4 .list .img{border-radius: 11px;}
.main4 .list .img .bjcover{padding-top: 66%;}
.main4 .list .tt1{font-size: 14px;color: var(--color_zhuti);margin-top: 38px;}
.main4 .list .tt2{font-size: 18px;font-weight: bold;line-height: 50px;padding-bottom: 6px;border-bottom: 1px solid var(--color_zhuti);}
.main4 .list .tt3{font-size: 15px;color: #777;-webkit-line-clamp: 3;line-height:26px;height: 78px;margin-top: 15px;}
.main4 .list:hover .bjcover{transform: var(--transform_scale);}
.main4 .list:hover .tt2{color: var(--color_zhuti);}


footer{line-height: 1.88;font-size: 16px;}
footer .box1{background: #EDEDED;}
/*footer .ul{padding-right: 15px;}*/
footer .ul a{display: block;font-size: 15px; color: rgba(0, 0, 0, .8);line-height: 24px;padding-bottom:11px;}
footer .ul a:nth-child(1){font-size: 20px;font-weight: bold;padding-bottom: 18px;}
footer .ul a:nth-child(n+2):hover{color: var(--color_zhuti);text-decoration: underline!important;}
footer .tt .tt1{font-size: 16px;line-height: 1.3;padding-bottom: 11px;padding-left: 54px;position: relative;}
footer .tt .tt1 div{font-size: 28px;color: var(--color_zhuti);}
footer .tt .tt1 img{position:absolute;left: 0;top:9px;}

footer .ss{width: 160px;text-align: center;}
footer .ss img{display: block;margin: 0 auto 8px;}
footer .box2{text-align: center;background-color:#EDEDED;font-size: 15px;}
footer .box2 .container-fluid{border-top: 1px solid #fff;padding: 22px 15px;position: relative;}
footer .box2 .container-fluid:after{content: "";width: 100%;height: 1px;background: #ccc;position: absolute;left: 0;top:0;}



.banenr2{height: 370px;position: relative;z-index: 1;}

.titletop{margin-top: -88px;margin-bottom: 40px;}
.titletop .div1{background: var(--color_zhuti);font-size: 32px;color: #fff;line-height: 1.2;display: inline-block;padding: 26px 26px 26px 0;position: relative;z-index: 2;}
.titletop .div1:after{content: "";width: 600px;height: 100%;background: var(--color_zhuti);position: absolute;right: 100%;top:0;}
.titletop .div1 b{display: block;}
.titletop .div1 img{position: absolute;left: 100%;top:0;height: 100%;display: block;}


.title8{margin-bottom: 44px;border-bottom: 1px solid #ddd;font-size: 0;}
.title8 a{display: inline-block;vertical-align: top;font-size: 18px;margin-right: 44px;line-height: 28px;padding: 5px 0 22px 0;position: relative;}
.title8 a:after{content: "";width: 100%;height:0;background: var(--color_zhuti);position: absolute;left: 0;bottom: -1px;transition: all .2s;}
.title8 a:hover{color: var(--color_zhuti);}
.title8 a:hover:after{height: 3px;}
.title8 a.active{color: var(--color_zhuti);}
.title8 a.active:after{height: 3px;}

.ny{padding-bottom: 66px;}

.nycp{margin:0 -10px;}
.nycp .list{display: block;width: calc(25% - 20px);margin: 0 10px 20px;float: left;}
.nycp .list .img{padding-top:88%;position: relative;background: #F5F5F5;}
.nycp .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 92%;max-width: 92%;}
.nycp .list .tt{font-size: 16px;line-height: 66px;text-align: center;}


/*内页新闻*/
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;margin-bottom: 30px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #333;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;}
.nyxw .list .tt4{font-size: 12px;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:26px;width: 220px;height: 140px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 280px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw .list{padding:20px 250px 30px 0;}
    .nyxw .list .img{right: 0}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 15px;height: auto;max-height: 52px;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 60%;}
}










/*详情页*/
.danye{font-size: 15px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
}





.nyxz .list{display: block;margin-bottom: 15px;border-bottom: 1px solid #ddd;font-size: 15px;padding: 0 110px 15px 32px;position: relative;line-height: 26px;}
.nyxz .list span{display: block;position: absolute;right: 0;top:0;color:#888;transition: var(--transition_3);font-size: 88%;}
.nyxz .list i{display: block;position: absolute;left: 0;top:2px;color:var(--color_hover);font-size: 110%;}
.nyxz .list:hover{color: var(--color_hover);}
.nyxz .list:hover span{color: var(--color_hover);}
@media (max-width:600px){
    .nyxz .list{padding-right: 0;line-height: 24px;}
    .nyxz .list span{position: relative;right: auto;top:auto;margin-top: 4px;}
}






.liuyan form input{width:100%;float: left;height: 50px;border: 1px solid #e7e7e7;margin-bottom: 15px;padding: 0 15px;}
.liuyan form textarea{width: 100%;max-width: 100%;line-height: 26px;height: 152px;padding: 10px 14px;border: 1px solid #e7e7e7;margin-bottom: 15px;}
.liuyan form button{width: 100%;line-height: 50px;background:var(--color_zhuti);color: #fff;border: 0;transition: all 0.3s}
.liuyan form button:hover{background-color: var(--color_hover);}






/*产品详情*/
.cpxq1 .imgbox{width:44%;float: left;}
.cpxq1 .ttbox{width:56%;float:right;padding:0 0 0 40px;}
.cpxq1 .swiperxq1{margin-bottom: 12px;position: relative;}

/*铺满需要的样式*/
/*.cpxq1 .swiper-slide{overflow: hidden;border: 1px solid #ddd;background-color: #fff;cursor: pointer;}
.cpxq1 .swiper-slide .bjcover{height:360px;}
.cpxq1 .swiperxq2 .swiper-slide{border: 1px solid #e8e8e8;background-color: #fff;overflow: hidden;}
.cpxq1 .swiperxq2 .swiper-slide .bjcover{height:70px;}*/

/*img显示全需要的样式*/
.cpxq1 .swiperxq1{border: 1px solid #ddd;overflow: hidden;}
.cpxq1 .swiper-slide{height: 440px;position: relative;background-color: #F5F5F5;}
.cpxq1 .swiper-slide img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height:80%;}
.cpxq1 .swiperxq2 .swiper-slide{border: 1px solid #e8e8e8;background-color: #f5f5f5;overflow: hidden;height: 120px;}
/*结束*/

.cpxq1 .swiperxq2{position: relative;padding: 0 40px;}
.cpxq1 .swiperxq2 .swiper-slide.swiper-slide.swiper-slide-thumb-active{border-color: var(--color_zhuti);}

.cpxq1 .swiper-button-prev{width:30px;height: 100%;font-size: 26px;text-align: center;color: #666;background: #f0f0f0;left: 0;top:0;margin: 0;}
.cpxq1 .swiper-button-prev:after{font-size: 26px;}
.cpxq1 .swiper-button-prev:hover{background-color:var(--color_zhuti);color: #fff;}
.cpxq1 .swiper-button-next{width:30px;height: 100%;font-size: 26px;text-align: center;color: #666;background: #f0f0f0;right: 0;top:0;margin: 0;}
.cpxq1 .swiper-button-next:after{font-size: 26px;}
.cpxq1 .swiper-button-next:hover{background-color:var(--color_zhuti);color: #fff;}

.cpxq1 .ttbox .tt1{font-size: 26px;color: var(--title_color);border-bottom: 1px solid #eee;padding-bottom:22px;margin-bottom:20px;line-height: 34px;font-family: var(--ali_family);}
.cpxq1 .ttbox .tt2{font-size: 15px;color: #444;overflow-y: auto;line-height: 1.66;min-height: 225px;}
.cpxq1 .ttbox .tt2 td{padding: 2px 0;}
.cpxq1 .ttbox .tt2 td:nth-child(1){min-width: 120px;vertical-align: top;}
.cpxq1 .ttbox .tt3{font-size: 0;margin-top: 38px;}
.cpxq1 .ttbox .tt3 .tt4{display: inline-block;vertical-align: top;height: 100px;border: 1px solid #eee;margin-right: 14px;padding: 18px 18px 18px 74px;position: relative;line-height: 1.3;border-radius: 8px;color: #444;font-size: 18px;font-weight: bold;}
.cpxq1 .ttbox .tt3 .tt4 b{font-size: 30px;color: var(--active_color);display: block;font-family: 'Arial';}
.cpxq1 .ttbox .tt3 .tt4 img{display: block;position: absolute;left: 18px;top:28px;}
.cpxq1 .ttbox .tt3 > img{height: 100px;border: 1px solid #eee;border-radius: 5px;}

.cpxq2{margin-top:30px;font-size: 15px;line-height: 1.8;color: #333;overflow: hidden;}
.cpxq2 .top{font-size: 0;margin-bottom: 25px;border-bottom: 1px solid #eee;margin-top: 25px;overflow: hidden;}
.cpxq2 .top a{display: inline-block;vertical-align: top;border-bottom: 4px solid transparent;font-size: 24px;color: #444;font-weight: bold;padding:0 0 14px;margin-right:44px;position: relative;bottom: -1px;}
.cpxq2 .top a:hover{color: var(--color_zhuti);border-color: var(--color_zhuti);}
.cpxq2 .top a.active{color: var(--color_zhuti);border-color: var(--color_zhuti);}
.cpxq2 .ttbox{padding-bottom: 20px;font-size: 15px;line-height: 1.8;}
.cpxq2 .ttbox .danye{display: none;}
.cpxq2 .ttbox .danye.active{display: block;}
@media (max-width:991px){
    /*产品详情*/
    .cpxq1 .imgbox{float:none;width: 600px;max-width: 100%;margin: 0 auto;}
    .cpxq1 .ttbox{width: 100%;float:none;padding:30px 0 0;}
    /*显示全需要的样式*/
    .cpxq1 .swiper-slide{padding-top: 72%;height: auto!important;}
    .cpxq1 .swiperxq2 .swiper-slide{padding-top: 36%;}

    /*铺满需要的样式*/
    /*.cpxq1 .swiper-slide .bjcover{height:auto;padding-top: 80%;}*/
    /*.cpxq1 .swiperxq2 .swiper-slide .bjcover{height:auto;padding-top: 80%;}*/

    .cpxq1 .swiperxq2{padding: 0 30px;}
    .cpxq1 .swiper-button-prev{width: 24px;}
    .cpxq1 .swiper-button-next{width: 24px}
    .cpxq1 .swiper-button-prev:after{font-size: 16px;}
    .cpxq1 .swiper-button-next:after{font-size: 16px;}


    .cpxq1 .ttbox .tt1{font-size: 22px;padding-bottom:14px;margin-bottom:16px;line-height: 32px;}
    .cpxq1 .ttbox .tt2{font-size: 15px;min-height:inherit;height: auto;}
    .cpxq1 .ttbox .tt2 td:nth-child(1){min-width: 110px;}

    .cpxq1 .ttbox .tt3 .tt4{margin-right: 10px;font-size: 15px;font-weight: normal;padding: 15px 15px 15px 60px;height: auto;}
    .cpxq1 .ttbox .tt3 .tt4 b{font-size: 22px;font-weight: bold;}
    .cpxq1 .ttbox .tt3 .tt4 img{left: 11px;top:18px;width:40px;}

    .cpxq2{margin-top:20px;}
    .cpxq2 .top{margin-bottom: 15px;margin-top:20px;}
    .cpxq2 .top a{font-size: 18px;padding: 0 0 8px;margin-bottom: 30px;}



}




/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
    header nav{width: 80%;}
    header .txt1{margin-right: 0;}
    .main2 .box .listbox .list .img img{max-height: 66%;}
    .main2 .box .listbox .list .tt{font-size: 16px;}

}
@media (max-width:991px) {
    body{padding-top: 80px;}
    header .logo{height:80px;width: calc(100% - 60px);padding: 0;}
    /*header .txt2{position: absolute;right: 56px;top:0;height: 80px;}*/
    .banner .swiper-slide img{width:124%;max-width: 124%;margin-left: -12%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;float: none;padding:15px 20px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .03);overflow-y: auto;overflow-x:hidden;}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_hover);}
    header nav ul > li.active > a{background: transparent;color: var(--color_hover);}
    header nav ul > li.active > i{color: var(--color_hover);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_hover);}
    header nav .ul a.active{background-color: transparent;color: var(--color_hover);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:30px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}


    /*头部公用*/
    .main88{padding:44px 0;}
    .title{padding: 16px 0 26px;display: block;}
    .title .div1{float: none;}
    .title .div1 span{font-size:36px;}
    .title .div1 b{font-size: 24px;}
    .title .div1 div{font-size:15px;padding-top:4px;}
    .title .div2{float: none;}
    .title .div2 a{min-width: 130px;line-height:38px;border: 1px solid transparent;font-size: 15px;margin:0 2px 2px 0;}


    /*产品展示*/
    .main1 .title:after{display: none;}
    .main1 .title .div2{text-align: center;}
    .main1 .title .div2 a{font-size: 14px;}
    .main1 .title .div2 a i{padding-left:11px;}
    .main1 .title .div2 a:hover i{padding-left: 4px;}
    .main1 .list .tt{margin: 11px 0;font-size: 15px;}
    .main1 .lb1{padding: 0;}
    .main1 .swiper-button-prev{font-size: 40px;line-height: 1px;width: 44px;height: 44px;left: calc(50% - 56px);top:auto;bottom: 1px;margin: 0;font-weight: bold;color: #666;}
    .main1 .swiper-button-prev{display: none;}
    .main1 .swiper-button-next{display: none;}
    .main1 .d-lg-none{padding-bottom: 0;}





    /*我们专注于应用领域*/
    .main2 .top{font-size: 16px;padding-bottom: 30px;margin-top: -4px;}
    .main2 .top b{font-size: 24px;padding-bottom: 6px;}
    .main2:after{content: "";height: 280px;width: 100%;position: absolute;left: 0;bottom: 0;background: #fff;z-index: 1;}

    .main2 .box{min-height: inherit;}
    .main2 .box .listbox{width: 100%;min-height: inherit;padding:15px 5px;}
    .main2 .box .listbox .list{padding:10px;}
    .main2 .box .listbox .list .img{height: 40px;}
    .main2 .box .listbox .list .tt{font-size:14px;padding-top:2px;font-weight: bold;}
    .main2 .box .listbox .list:nth-last-child(1){padding: 10px 5px;}
    .main2 .box .listbox .list:nth-last-child(1) span{height: 64px;line-height: 64px;font-size: 24px;}
    .main2 .box .imgbox{width: 100%;position:relative;right:auto;top:auto;height: auto;padding-top: 60%;margin-top: 20px;}
    .main2 .box .imgbox .bjcover span{min-width: 180px;line-height:50px;font-size: 20px;left: 15px;top:15px;}

    .main2 .lb2{margin-top: 30px;padding:20px 36px;}
    .main2 .lb2 a .tt{font-size:15px;padding-top: 8px;}
    .main2 .lb2 .swiper-button-prev:after{font-size: 20px;margin-left: -11px;}
    .main2 .lb2 .swiper-button-next:after{font-size: 20px;margin-right: -11px;}
    .main2 .lb2 .swiper-button-prev{top:calc(50% - 11px);}
    .main2 .lb2 .swiper-button-next{top:calc(50% - 11px);}




    /*关于我们*/
    .main3 .zuo{width:100%;max-width: 100%;padding-right: 0;}
    .main3 .you{width: 100%;margin-top: 20px;}
    .main3 .zuo .tt1{font-size: 20px;}
    .main3 .zuo .tt2{font-size: 15px;line-height:26px;height:auto;-webkit-line-clamp: 8;max-height:208px;}
    .main3 .zuo .more{min-width: 130px;line-height:38px;border: 1px solid transparent;font-size:15px;margin-top:15px;}
    .main3 .zuo .more i{padding-left: 11px;}
    .main3 .zuo .more:hover i{padding-left: 4px;}


    /*资讯动态*/
    .main4 .lb4{margin: 0;}
    .main4 .list{margin: 0;padding:15px;}

    .main4 .list .tt1{font-size: 12px;margin-top:10px;}
    .main4 .list .tt2{font-size: 15px;line-height: 30px;}
    .main4 .list .tt3{font-size: 13px;-webkit-line-clamp: 3;line-height:22px;height: 66px;margin-top: 10px;}



    footer{line-height: 1.6;}
    footer .flex-between{display: block;}
    footer .ul{display: none;}
    footer .xian{display: none;}
    footer .ss{display: none;}
    footer .tt .tt1{font-size:15px;}
    footer .tt .tt1 div{font-size:24px;}
    footer .tt .tt1 img{width: 40px;top:5px;}
    footer .box1{padding-bottom:20px;}
    footer .box2 .container-fluid{padding: 18px 15px;}

    .banenr2{height:auto;padding-top: 40%;}
    .titletop{margin-top: -40px;margin-bottom: 30px;}
    .titletop .div1{font-size: 20px;padding: 15px 10px 12px 0;}


    .title8{margin-bottom: 20px;border: 0;}
    .title8 a{font-size: 16px;margin:0 6px 6px 0;line-height: 38px;border: 1px solid #ddd;padding: 0 15px;min-width: 100px;text-align: center;border-radius:8px;}
    .title8 a:after{display: none;}
    .title8 a:hover{background: var(--color_zhuti);border-color: var(--color_zhuti);color: #fff;}
    .title8 a.active{background: var(--color_zhuti);border-color: var(--color_zhuti);color: #fff;}


    .ny{padding-bottom: 44px;}

    .nycp{margin:0 -6px;}
    .nycp .list{width: calc(33.33% - 12px);margin: 0 6px 16px;}
    .nycp .list .tt{font-size:15px;line-height: 44px;}






}

@media (max-width:767px) {
    .nycp .list{width: calc(50% - 12px)}

}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {

    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

